/*
 *
 * available font size: http://developer.yahoo.com/yui/fonts/
 *
 */

@charset "UTF-8";

/**** 共通設定 ****/
body {
	text-align: left;
	background: #FFFFFF;
}

html {
	background: #676767;
}

h1 {
	padding: 5px;
	margin: 1ex 0px 0px 0px;
	background-image: url("../skin/title_h40px_bg.gif");
	border: 1px solid #cccccc;
	background-repeat: repeat-x;
	text-indent: 0.5em;
}
h1:first-child {
	margin-top: 0px;
}
h2 {
	background-image: url("../skin/title_h20px_bg.gif");
	background-repeat: repeat-x;
	font-size: 93%;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	text-indent: 0.5em;
}
div.sub_wrapper > h2 {
	background-position: 0px -1px;	/* to hide border line on the image */
	border: 0px;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

h3 {
	background-color: #eeeeee;
	margin-top: 0px;
	margin-bottom: 0px;
	text-indent: 0.5em;
	font-size: 100%;
}
td, th {
	border-color: #dbdde8;
}
th {
	text-align: left;
	background-color: #f2f2f2;
}
table.review.lite th {
	background-color: #fdcfab;
}

input[type="text"] {
	width: auto;
}

table {
	margin: 0px;
}

textarea {
	width: 100%;
	height: 20em;
}

a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/* ドキュメント */
div#document {
	margin: auto;
	margin-top:30px;
	margin-bottom: 10px;
	overflow: hidden;
	background-color: #ffffff;
}

/* ヘッダ */
div#header {
	clear: both;
	width: 100%;
	text-align: left;
}
div#header .logo {
	float: left;
	width: 200px;
	text-align: center;
	margin-top: 10px;
}
div#header .banner {
	width: 720px;
	text-align: right;
	float: left;
}
div.inc_page_header {
	width: 920px;
	margin: auto;
}


td.checkbox {
	width: 3em;
}

div.inc_page_header {
	width: 920px;
	margin: auto;
}

/* ナビゲーション */
div#navi {
	text-align: left;
	width: 920px;
	margin: auto;
}

/* 検索窓 */
div#search_box {
	width: 900px;
	margin-left: 10px;
	overflow: hidden;
	margin-bottom: 0.5ex;
}
div#search_box input.query {
	font-size: 12px;
    width: 200px;
    vertical-align: middle;
}
div#search_box div.button-group {
	float: left;
    width: 335px;
}
div#search_box div.button-group img {
    margin-right: 5px;
}
div#search_box div.search {
	font-size: 11px;
	float: right;
}
div#search_box div.search_input {
	float: left;
}
div#search_box div.search_input select {
	vertical-align: middle;
}
div#search_box div.search_category {
	margin-left: 15px;
	float: left;
}
div#search_box input.submit {
    vertical-align: middle;
}

/* エラーメッセージコンテナ */
div#alert_box div.alert_box {
	width: 30em;
	margin: 2ex auto;
	text-align: left;
	border: 2px dashed #999999;
	background-color: #eeeeee;
	overflow: hidden;
}
div#alert_box div.icon {
	float: left;
}
div#alert_box div.message {
	float: left;
	border: 0px;
	clear: none;
}
div#alert_box div.close_button {
	float: right;
	color: #eeeeee;
	font-weight: bold;
	margin: 0.5ex;
	text-align: center;
}

/* イベントバナー */
div.special_event_banner {
	margin-bottom: 1ex;
}

/* Happy Birthday などのバナー */
div.inner_banner {
	margin-bottom: 1ex;
}

/* コンテンツ領域 */
div#body {
	width: 920px;
	margin: auto;
	text-align: center;
	clear: both;
	overflow: hidden;
	min-height: 405px;
	width: 978px;
	margin: auto;
}

div.message {
	text-align: left;
	background-color: #eeeeee;
	border: 1px solid #999999;
	padding: 1ex;
	margin: 1ex;
	clear: both;
}

.caution {
	color: #e65d3a;
	font-weight: bold;
}

/* 「もっと見る」、「全てを見る」 */
div.show_all_link {
	padding: 0.2em;
	text-align: right;
	font-size: smaller;
}

/* テーブルリストの「前を表示」「次を表示」 */
div.list_navi {
	text-align: right;
	font-size: 77%;
	margin: 0.5ex;
}

/* テーブルリストのページ */
/*
.list_pos {
	background-color: #fcc;
	overflow: hidden;
	text-align: center;
	margin: 5px auto;
}
.list_pos ul {
	font-size: 116%;
	margin: 0px;
}
.list_pos ul li {
	display: block;
	float: left;
	list-style: none;
	border: 1px solid black;
	margin: 0px 5px;
	font-weight: bold;
	background-color: #888888;
}
.list_pos ul li.selected {
	background-color: #ffffff;
}
.list_pos ul li a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color: #ffffff;
}
.list_pos ul li div {
	display: block;
	padding: 5px;
}
*/

/*************/
.page-navi {
	text-align: center;
	margin: 15px 0px;
	font-size: 100%;
}
.page-navi span.selected {
	display: inline-block;
	padding: 5px;
	border: 1px solid #cccccc;
	background-color: #cccccc;
	margin: 0px 5px;
	font-weight: bold;
}
.page-navi span.prev {
	display: inline-block;
	margin: 0px 10px;
}
.page-navi span.next {
	display: inline-block;
	margin: 0px 10px;
}
.page-navi a {
	display: inline-block;
	padding: 5px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	margin: 0px 5px;
	font-weight: bold;
}
.page-navi a:hover {
	text-decoration: underline;
}

/* 検索結果の件数 */
div.page-info {
	text-align: right;
	padding: 5px;
}
div.page-info span.keyword {
	font-weight: bold;
}
div.page-info span.position {
	margin-left: 5px;
}


/* ものリンクリクエストページ */
div#type-change {
	margin: 5px;
	text-align: right;
}



/*
div.list_pos {
	text-align: center;
	font-size: 77%;
	word-spacing: 0.2em;
	margin: 0.2ex 0px;
}
div.list_pos a {
	margin-left: 0.2em;
	margin-right: 0.2em;
}
*/


/* 1段組 */
div.single .content_main {
	text-align: left;
/*	width: 720px; */
	width: 600px;
	margin: 0 auto;
}
div.single .content_main table {
	width: 100%;
}
div.single .content_main table tr th {
	width: 6em;
}

/* 2段組 */
div.double .content_sub {
	float: left;
	text-align: left;
	width: 200px;
	margin: 1px solid #ccc;
}
div.double .content_main {
	float: right;
	text-align: left;
	width: 768px;
}
div.double .content_main table {
	width: 100%;
}
div.double .content_main #profile table {
	table-layout: fixed;
}
div.double .content_main table th {
	width: 8em;
}

/* 3段組 */
div.triple .content_sub_1 {
	margin-left: 0px;
	float: left;
	text-align: left;
	width: 200px;
}
div.triple div.pane_group {
	float: right;
	width: 768px;
	margin: 0px;
	padding-top: 1px;
}
div.triple div.pane_group div.content_main {
	float: left;
	text-align: left;
	width: 598px;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
div.triple div.pane_group div.content_main table {
	width: 100%;
}
div.triple div.pane_group div.content_main th {
	width: 6em;
}

div.triple div.pane_group div.content_sub_2 {
	float: right;
	text-align: left;
	width: 160px;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

/*
div.wrapper {
	border: 1px #999999 solid;
	padding: 1ex;
}
*/

div.sub_wrapper {
	margin: 0px;
	margin-top: 1ex;
	border: 1px #cccccc solid;
	padding: 0px;
}
div.sub_wrapper:first-child {
	margin-top: 0px;
}
div.body_wrapper {
	border-top: none;
	border-right: 1px #999999 solid;
	border-left: 1px #999999 solid;
	border-bottom: 1px #999999 solid;
	padding: 1ex;
}

div.controller {
	clear: both;
	text-align: center;
	margin: 0.5ex;
}
div.controller form {
	display: inline;
}
div.controller a {
	font-weight: bold;
}

/* 「ログインページへ」のリンク */
div.to_login {
	margin: 1ex auto;
	text-align: center;
	font-size: large;
}

/* site info */
div#site_info {
	width: 625px;
	border: 1px solid #bbbbbb;
	padding: 35px 10px 10px;
	margin: 0 auto 10px auto;
	font-size: 93%;
    color: #777777;
    background: url(../skin/home01.png) center 3px no-repeat;
	background-size: 100% auto;
}
@media (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) {
	div#site_info {
	    background: url(../skin/home01@2x.png) center 3px no-repeat;
	    background-size: 100% auto;
	}
}
div#site_info * {
	margin-top: 0px;
	margin-bottom: 0px;
}
div#site_info ul {
	margin: 0px;
	padding-left: 5px;
	line-height: 1.2;
}
div#site_info ul li {
	list-style-type: none;
	padding-left: 15px;
	background-image: url(../skin/icon_1.gif);
	background-repeat: no-repeat;
	background-position: center left;
}
#announcement {
	padding: 0px 0 5px 0;
}
#announcement .headline {
	line-height: 1.2;
    padding-bottom: 5px;
}
#announcement .headline a:before {
	content: '▶';
}
#announcement .headline.new a {
	padding-right: 40px;
	background-image: url(../skin/review/lite/prl_icon_new.png);
	background-repeat: no-repeat;
	background-position: center right;
}

/* おものだちに教える系 checkbox table */
table.member_check {
	border: none;
}
table.member_check td.checkbox {
	width: 1em;
}
table.member_check td {
	border: none;
}

/* member info */
div.member_info {
	text-align: center;
	border: 1px solid #999999;
	background-color: #eeeeee;
}
div.member_info div.member_image {
	margin: 1ex;
}

/* 他ユーザーへのアクションメニュー */
table.member_action {
	font-size: 77%;
}
table.member_action td {
	border: none;
	height: 1ex;
	text-align: left;
	padding: 0px;
}
table.member_action td.icon {
	width: 20px;
	height: 20px;
}
table.member_action td.action {
}
div.member_action {
}
div.member_action input {
	font-size: 77%;
}


/* 新着メッセージなど通知欄 */
div.notify {
	text-align: left;
	font-size: 77%;
}
div.notify a {
	color: #ff3333;
	text-align:center;
	display:block;
}
div.notify ul {
}

#premium-shop-log {
    border: 0;
    text-align: center;
}
#premium-shop-log a:last-child {
    margin-top: 5px;
}


/* 取引履歴 */
table.trade_evaluation {
	font-size: 85%;
	text-align: center;
	width: 80%;
	margin: 0px auto;
}
table.trade_evaluation td {
	padding: 0px;
	border: 0px;
	text-align: center;
}
table.trade_evaluation a {
    text-decoration: underline;
}
table.trade_evaluation a:visited {
}

/* MI */
#markimpl {
	margin-top: 1ex;
}
#markimpl .block_body {
	border-color: #cccccc;
	border-width: 0px 0px 0px 1px;
	border-style: none none none solid;
}
#markimpl div.symbol_icon {
	width: 48px;
	height: 48px;
	border: none;
	margin: none;
	padding: none;
}

table.mi_logo {
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	border: none;
}
table.mi_logo td {
	padding: 0px;
	border-color: #cccccc;
	border-width: 0px 1px 1px 0px;
	border-style: none solid solid none;
	width: 50px;
	height: 50px;
	text-align: center;
	vertical-align: middle;
}
table.mi_logo td.selected {
	border: 1px solid red;
}

/* MI ロゴ選択中 */
div.sponsor_brand_link {
	margin-top: 1ex;
	margin-bottom: 1ex;
	overflow: hidden;
	border: 1px solid #cccccc;
	height: 100%;
}
div.sponsor_brand_link div.symbol_image {
	line-height: 20px;
	padding: 1ex;
	float: left;
}
div.sponsor_brand_link div.official_site_link {
	line-height: 20px;
	padding: 1ex;
	float: left;
}
div.sponsor_brand_link div.return_button {
	line-height: 20px;
	padding: 1ex;
	float: right;
}


/* symbol icon 選択中 */
div.category_link {
	margin-top: 1ex;
	margin-bottom: 1ex;
	overflow: hidden;
	border: 1px solid #cccccc;
	height: 100%;
}
div.category_link div.symbol_image {
	line-height: 20px;
	padding: 1ex;
	float: left;
}
div.category_link div.category_name {
	line-height: 20px;
	padding: 1ex;
	float: left;
}
div.category_link div.return_button {
	line-height: 20px;
	padding: 1ex;
	float: right;
}

/* symbol */
#symbol {
	margin-top: 1ex;
}
#symbol .block_body {
	border-color: #cccccc;
	border-width: 0px 0px 1px 1px;
	border-style: none none solid solid;
}
#symbol div.symbol_icon {
	width: 48px;
	height: 48px;
	border: none;
	margin: none;
	padding: none;
}
table.symbol {
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	border: none;
}
table.symbol td {
	padding: 0px;
	border-color: #cccccc;
	border-width: 0px 1px 1px 0px;
	border-style: none solid solid none;
	width: 50px;
	height: 50px;
	text-align: center;
	vertical-align: middle;
}
table.symbol td.selected {
}
#symbol_drawer {
	background-image: url("../skin/title_h20px_bg.gif");
	background-repeat: repeat-x;
	background-position: 0px -1px;
	font-size: 77%;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	border-color: #cccccc;
	border-width: 0px 1px 0px 0px;
	border-style: none solid none none;
	text-align: center;
}
#symbol_drawer a {
	display: block;
	text-decoration: none;
	color: #666666;
	width: 100%;
}
#symbol_drawer a:visited {
	color: #666666;
}
#symbol_drawer a:hover, div.symbol_drawer a:active {
	color: red;
}

/* legend */
#legend {
	margin-top: 1ex;
}
#legend .block_body {
	width: 200px;
	text-align: center;
}

/* h_home, inc_f_home_h_prof モノ語り */
#monogatari {
	margin-top: 1ex;
}

/* h_home, inc_f_home_h_prof 電車 PC */
#trainpc {
	margin-top: 1ex;
}

/* もちもの・ほしいもの一覧 */
.item_tab .add_link {
	display: inline;
	line-height: 20px;
}
.item_tab .list_link {
	display: inline;
	line-height: 20px;
}

/* f_home, h_prof プロフィール */
#profile {
	margin-bottom: 10px;
}
#profile .block_body {
	border-color: #cccccc;
	border-width: 0px 0px 0px 1px;
	border-style: none none none solid;
}
#profile table td {
	border-color: #cccccc;
	border-width: 0px 1px 1px 0px;
	border-style: none solid solid none;
}
#profile table th {
	background-color: #eeeeee;
	border-color: #cccccc;
	border-width: 0px 1px 1px 0px;
	border-style: none solid solid none;
}
#profile #edit_prof_link {
	float:right;
	height:10px;
	font-size:93%;
	padding-right:5px;
}

/* おものだちからの紹介文 */
#friend_intro_list {
}
#friend_intro_list .block_body {
	border-color: #cccccc;
	border-width: 0px 0px 0px 1px;
	border-style: none none none solid;
}
#friend_intro_list table {
}
#friend_intro_list table th {
	border-color: #cccccc;
	border-width: 0px 1px 1px 0px;
	border-style: none solid solid none;
}
#friend_intro_list table td {
	border-color: #cccccc;
	border-width: 0px 1px 1px 0px;
	border-style: none solid solid none;
}
#friend_intro_list table td.image {
	width: 96px;
	text-align: center;
}

/* メンバー一覧 */
table.member_view {
	width: 100%;
}
table.member_view td {
	width: 20%;
	text-align: center;
	background-color: #eeeeee;
	border: 1px solid #cccccc;
}
table.member_view span.icon_crown {
}


/* ほしいもの詳細ヘッダ */
div.req_item_header {
	background-color: #555555;
	overflow: hidden;
	color: #ffffff;
	font-size: 77%;
	height: 100%;
}
div.req_item_header span.regst_datetime {
	color: #cccccc;
}
div.req_item_header div.member_image {
	float: left;
	padding: 1em;
}
div.req_item_header div.title {
	margin-top: 2ex;
	float: left;
}
div.req_item_header div.status_icon {
	margin-top: 2ex;
	margin-right: 2ex;
	float: right;
}
div.req_item_header div.status_icon img {
	margin-left: 0.2em;
	margin-right: 0.2em;
}
div.req_item_header div.item_name {
	font-size: x-large;
	width: 440px;
	float: left;
}

/* ほしいもの詳細ページ */
table.req_item_detail {
	width: 100%;
}
table.req_item_detail th {
	width: 120px !important;
}
table.req_item_detail td {
	width: 420px;
}
table.req_item_detail td.edit_link {
	width: 100%;
	text-align: right;
	font-size: 77%;
}
table.req_item_detail td.image div {
	width: 524px;
	text-align: center;
}
table.req_item_detail td.image img {
	margin: 5px;
}



/* dealing 関連 */
td.bid_notice ul {
	color: red;
}
td.bid_notice a {
}

table.bid tr th {
	width: 6em;
}
div.swap_item {
	float: left;
	width: 96px;
	height: 130px;
	border:1px solid #999999;
	padding: 0.5em;
	margin: 0.2em;
	text-align: center;
	background-color: #eeeeee;
	font-size: 77%;
}
div.swap_item div.image {
	height: 86px;
}

table.bid_detail td.bid_type {
	width: 10em;
}
table.negotiation_log {
	border: 1px solid #999999;
}
table.negotiation_log td.status {
	width: 10em;
}
table.unevaluated_list tr td.evaluation th {
	width: 4em;
	font-weight: normal;
}
div.bid_swap_list {
	margin: 1ex 0.5em;
}

/* リンク承認 */
table.request_list tr.link_to {
	border-top: 3px solid;
}
table.request_list tr.link_to:first-child {
	border-top: 1px;
}
table.request_list tr td.image {
	width: 96px;
	text-align: center;
}


table.comment_list {
	width: 100%;
}
table.comment_list td.comment_member {
	width: 126px;
	text-align: center;
    vertical-align: top;
}
table.comment_list td.comment_member.self {
	background-color: #f6b471;
}
table.comment_list td.comment_member.audience {
	background-color: #ffffff;
}
table.comment_list td.comment_member.official {
	background-color: #c7e2f3;
}

table.comment_edit {
	width: 100%;
}

table.bid_list {
	width: 100%;
}
table.bid_list td.comment_member {
	width: 126px;
	text-align: center;
}
table.bid_list table.request_list td {
	text-align: center;
	width: 96px;
}

/* アイテム情報 (depricated, moved inc_item_detail.css) */
div.item_detail {
	font-size: 77%;
	border: 1px solid #cccccc;
	margin: 3px;
}
div.item_detail div.image {
	text-align: center;
	margin: 1ex;
}
div.item_detail div.affiliate_link {
	text-align: center;
	margin: 1ex;
}
div.item_detail table.item_detail {
	width: 100%;
	border: 0px;
}
div.item_detail table.item_detail td div {
	overflow: hidden;
	width: 178px;
}
div.item_detail table.item_detail td div.item_name {
	width: 180px;
}
div.item_detail table.item_detail th {
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 0px;
	width: 6em;
}
div.item_detail table.item_detail td {
	border-top: 1px solid #cccccc;
	border-right: 0px;
	border-bottom: 1px solid #cccccc;
	border-left: 0px;
}
div.item_detail table.item_detail td.rel_community {
	text-align: right;
}
div.item_detail table.item_detail td.edit_link {
	text-align: right;
}
div.item_detail div.controller {
	text-align: center;
	margin: 0.2em;
}
div.item_detail table.brand_logo {
	margin: 1ex auto;
}
div#relative_item table.item_list td {
	width: 142px;
	text-align: center;
}
div#relative_item table.item_list td div {
	overflow: hidden;
}
div.sub_wrapper ul.affiliate_link {
	margin: 0 auto;
    padding: 0;
}
div.sub_wrapper ul.affiliate_link li {
    list-style-type: none;
    margin: 0.5em;
    padding: 0;
    text-align: center;
}


/* もちもの情報 */
div.sub_own_item_detail {
	font-size: 77%;
	border: 1px solid #cccccc;
	margin: 3px;
}
div.sub_own_item_detail div.image {
	text-align: center;
	margin: 1ex;
}
div.sub_own_item_detail div.affiliate_link {
	text-align: center;
}
div.sub_own_item_detail table.own_item_detail {
	width: 100%;
	border: 0px;
}
div.sub_own_item_detail table.own_item_detail th {
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 0px;
	width: 6em;
}
div.sub_own_item_detail table.own_item_detail td {
	border-top: 1px solid #cccccc;
	border-right: 0px;
	border-bottom: 1px solid #cccccc;
	border-left: 0px;
}
div.sub_own_item_detail div.controller {
	text-align: center;
	margin: 0.2em;
}
div.sub_own_item_detail div.status_icon {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
div.sub_own_item_detail div.spec_link {
	text-align: right;
	padding: 1ex;
}

/* メンバー情報 */
table.member_info {
}
table.member_info th {
	width: 7em;
}
table.member_info td.image {
	width: 96px;
	text-align: center;
}
table.member_info td.nickname {
}
table.member_info td.self_intro {
}
table.member_info td.last_login {
}

/* 検索 */
table.search_result {
	margin-bottom: 2ex;
}
table.search_result td.image {
	width: 100px;
	text-align: center;
}

/* 新しい○○ */
table.new_own_item_list, table.new_member_list {
	margin-bottom: 1ex;
}
table.new_own_item_list th, table.new_member_list th {
	width: 6em;
}
table.new_own_item_list td.image, table.new_member_list td.image {
	width: 100px;
	text-align: center;
}
table.new_own_item_list td.show_detail, table.new_member_list td.show_detail {
}

/* ようこそ */
div.footprint_list {
	padding: 1ex;
}

/* お気に入り */
table.member_bookmark_list {
	margin-bottom: 2ex;
}
table.member_bookmark_list th {
	width: 6em;
}
table.member_bookmark_list td.image {
	width: 100px;
	text-align: center;
}

/* おものだち紹介文 */
table.intro_list td.image {
	width: 96px;
	text-align: center;
}
table.intro_list div.edit_link {
	font-size: 77%;
	text-align: right;
}
#intro_edit {
}
#intro_edit div#textarea {
	width: 494px;
	text-align: center;
	padding: 0px;
	margin: 0px auto;
}
#intro_edit div#textarea textarea {
	width: 490px;
	margin: 0px auto;
}

/* お気に入り */
table.bookmark_add td.image {
	width: 96px;
	text-align: center;
}
table.bookmark_add th {
	width: 6em;
}

/* 友人を zigsow に招待する */
#invite div#message {
	width: 494px;
	text-align: center;
	padding: 0px;
	margin-left: 0px;
}
#invite div#message textarea {
	width: 490px;
	margin: 0px auto;
}


/* おものだち管理 */
table.manage_friend {
}
table.manage_friend td.image {
	width: 96px;
	text-align: center;
}
table.manage_friend div.edit_link {
	text-align: right;
	font-size: 77%;
}
table.manage_friend td.delete_link {
	width: 6em;
}

/* もちもの登録 */
div#amazon {
	margin-bottom: 2ex;
}
div#search {
	margin-bottom: 2ex;
}
div#direct {
}

table.item_search_result td.image {
	width: 96px;
	text-align: center;
}
table.item_search_result th {
	width: 6em;
}
div.return_start {
	text-align: center;
}
div.current_category {
	background-color: #ffeeee;
	border: 1px solid #666666;
	padding: 1ex;
	margin: 2ex;
}
div.current_category input {
	margin-top: 1ex;
}


/* カテゴリリスト, zigsow tour */
table.item_search {
	margin-bottom: 10px;
}
table.item_search td {
	border: 0px;
	background-color: #cccccc;
	margin-bottom: 10px;
}
table.symbol_list {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 420px !important;
}
table.symbol_list td {
	width: 20px;
	padding: 0px;
	border: none;
}
table.category_result {
}
div.category_result, div.maker_result, div.item_result, div.category {
	margin-top: 1ex;
}
table.item_list {
}
table.item_list td.item {
	padding: 5px;
}
table.item_list td.item div {
	text-align: center;
	width: 120px;
	margin: 0px auto;
	overflow: hidden;
}
div.item_list {
	margin-top: 1ex;
}
table.category_list td {
	vertical-align: top;
}

/* カテゴリ変更 */
div.category_change {
	margin-top: 1ex;
}

/* 写真の編集 */
table.config_image {
}
table.config_image td.image {
	width: 200px;
	text-align: center;
}
div.image_upload {
	margin-top: 1ex;
	border: 1px solid #cccccc;
}

/* おものだちに教える */
table.invite td.image {
	text-align: center;
}
table.invite_member_select {
	border: 0px;
	margin: 0px;
}
table.invite_member_select td {
	border: 0px;
}

/* o_ 系 */
div.about_company {
	padding: 1ex;
}
div.kiyaku {
	padding: 1ex;
}
div.privacy_policy {
	padding: 1ex;
}

/* about company */
table.about_company {
	border: 0px;
}
table.about_company tr td {
	border: 0px;
}

/* 検索 */
div.sub_search_box {
	padding: 1ex;
}
div.sub_search_box div.order {
}
div.sub_search_box div.input {
}
div.sub_search_box div.input input.text {
	width: 180px;
}
div.sub_search_box div.link {
	text-align: center;
	border-top: 1px solid #cccccc;
}

/* メッセージボックス */
table.message_list th {
}
table.message_list th.icon, table.message_list td.icon {
	width: 5%;
	text-align: center;
}
table.message_list th.checkbox, table.message_list td.checkbox {
	width: 5%;
	text-align: center;
}
table.message_list th.nickname {
	width: 25%;
}
table.message_list td.nickname {
	width: 25%;
}
table.message_list th.subject {
}
table.message_list td.subject {
}
table.message_list th.date {
	width: 15%;
}
table.message_list td.date {
	width: 15%;
}

/* 友人を zigsow に招待する */
div.invite_qr_image {
	text-align: center;
	margin: 1ex;
}

/* もちもの・ほしいもの公開範囲指定 */
table.choice {
	margin: 1ex;
}
table.choice td.checkbox {
	border: 0px;
	padding: 0px;
}
table.choice td.name {
	border: 0px;
	padding: 0px;
	text-align: left;
}

/* ものリンク */
table.link_from {
}
table.link_from td.image {
	text-align: center;
}

/* おものだち紹介 */
table.invite_list {
}
table.invite_list td.image {
	text-align: center;
}

/* ものリンク リクエスト */
div.link_request td div {
	width: 100px;
}
div.link_request td div {
	overflow: hidden;
	text-align: center;
}

/* イチバン */
table.ranking_menu {
	margin-left: 1px;
	margin-top: 1px;
}

/* 未達メールアドレスアナウンス */
div.undelivered_mail {
	width: 567px;
	background-color: #eeeeee;
	border: 1px solid #999999;
	padding: 10px;
	margin: 10px auto;
	font-size: 85%;
}
div.undelivered_mail p {
    padding: 0;
    margin: 0;
}
div.undelivered_mail form {
    padding: 0;
    margin: 0.5em 0 0 0;
    text-align: center;
}

/* 公開範囲アイコン */
.public_flag_icon {
	font-size: 10px;
	color: #999999;
}
.public_flag_icon img {
	margin: 0px 2px;
	padding: 0px;
}

/* もちもの詳細のレビューアイテム表記 */
div.review_info {
    margin: 0.5em 0 0 0;
    text-align: left;
}

/* 編集画面の画像アップロード */
div.image_form {
    margin: 5px;
    padding: 5px;
    border: 1px solid #CCCCCC;
    vertical-align: top;
}
div.image_form div.image_no {
}
div.image_form div.current_image {
}
div.image_form div.current_image img {
}
div.image_form div.current_image span.remove_image {
    margin-left: 5px;
}
div.image_form div.no_image {
    font-style: italic;
    color: #666666;
}
div.image_input {
    margin: 5px;
}

/* clearfix */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* タグクラウド */
ul.tag-cloud {
	margin: 0;
	padding: 5px;
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
ul.tag-cloud li {
	margin-right: 5px;
	padding: 0;
	display: inline;
	font-size: 100%; /* ここで相対的に文字サイズを変更 */
}
ul.tag-cloud li a {
	text-decoration: none;
}
ul.tag-cloud li.level_6 a {
	font-size: 167%;
	font-weight: bold;
	color: #424242;
}
ul.tag-cloud li.level_5 a {
	font-size: 136%;
	font-weight: bold;
	color: #5e5e5e;
}
ul.tag-cloud li.level_4 a {
	font-size: 122%;
	font-weight: bold;
	color: #7a7a7a;
}
ul.tag-cloud li.level_3 a {
	font-size: 114%;
	color: #979797;
}
ul.tag-cloud li.level_2 a {
	font-size: 92%;
	color: #b3b3b3;
}
ul.tag-cloud li.level_1 a {
	font-size: 77%;
	color: #cfcfcf;
}
ul.tag-cloud li a:hover {
	color: #000;
}
ul.tag-cloud li.selected a {
	background-color: #ccccff;
	color: #000000;
}

/* フォームのハイライト */
.highlight:focus {
	background-color: #eef;
}

/* 編集時のヘルプ */
div.help {
	font-size: 93%;
	color: #666666;
	text-align: left;
}

/* 称号追加時のプロフ画像背景 */
div.member-title-frame {
    border: 0;
    position: relative;
}
div.member-title-frame table {
    position: absolute;
}
div.member-title-frame table td {
    text-align: center;
    vertical-align: middle;
    border: 0 !important;
    padding: 0;
}

/* 180x180 用 */
div.member-title-frame.w180 {
    width: 180px;
    height: 180px;
}
div.member-title-frame.w180.fire {
    background: url("../special/intel/ssdop/img/challenge/img_043.png")  no-repeat center center;
}
div.member-title-frame.w180 table {
    width: 100px;
    height: 100px;
    left: 40px;
    bottom: 16px;
}
div.member-title-frame.w180 td {
    width: 100px;
    height: 100px;
    line-height: 100px;
}
div.member-title-frame.w180.fire td img {
    max-width: 100px;
    max-height: 100px;
}

/* 76x76 用 */
div.member-title-frame.w76 {
    width: 127px;
    height: 127px;
/*
    width: 76px;
    height: 76px;
*/
}
div.member-title-frame.w76.fire {
    background: url("../special/intel/ssdop/img/challenge/img_042.png")  no-repeat center center;
}
div.member-title-frame.w76 table {
    width: 127px;
    height: 127px;
    bottom: -10px;
/*
    width: 50px;
    height: 50px;
    left: 40px;
    bottom: 16px;
*/
}
div.member-title-frame.w76 td {
    width: 127px;
    height: 127px;
    line-height: 127px;
/*
    width: 50px;
    height: 50px;
    line-height: 50px;
*/
}
div.member-title-frame.w76.fire td img {
/*
    max-width: 50px;
    max-height: 50px;
*/
}

table.mceLayout table{
	width: auto !important;
}

